FreeBSD : ImageMagick -- multiple vulnerabilities (10f7f782-901c-11e6-a590-14dae9d210b8)

High Nessus Plugin ID 93983


The remote FreeBSD host is missing one or more security-related updates.


Debian reports :

Various memory handling problems and cases of missing or incomplete input sanitizing may result in denial of service or the execution of arbitrary code if malformed SIXEL, PDB, MAP, SGI, TIFF and CALS files are processed.


Update the affected packages.

See Also

Plugin Details

Severity: High

ID: 93983

File Name: freebsd_pkg_10f7f782901c11e6a59014dae9d210b8.nasl

Version: $Revision: 2.2 $

Type: local

Published: 2016/10/12

Modified: 2017/07/05

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:ImageMagick, p-cpe:/a:freebsd:freebsd:ImageMagick-nox11, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2016/10/12

Vulnerability Publication Date: 2016/09/23

Reference Information

DSA: 3675